EET(1)

NAME
eet-config - script to get information about the installed version of Eet

SYNOPSIS
eet-config [--version] [--libs] [--cflags]

DESCRIPTION
eet-config is a tool that is used by configure to determine the availability of eet and the compiler and linker flags that should be used to compile programs using it.

OPTIONS
eet-config accepts the following options:

--version
    Print the currently installed version of eet on the standard output.

--libs
    Print the linker flags that are necessary to link a eet-program.

--cflags
    Print the compiler flags that are necessary to link a eet-program.

SEE ALSO
eet(1).

AUTHOR
This manual page was written by Sytse Wielinga <s.b.wielinga@student.utwente.nl> for the Debian GNU/Linux system (but may be used by others).